/*CSS for Page About*/
  .footer_top {
      clear: left;
  }
  #about{
      width:100%;
      clear: both;
      min-height: 815px;
      /* font-family: 'Raleway'; */
      font-family: Inter;
      background: white;
  }
  #about_header {
      width:100%;
      margin:0 auto;
      height: 200px;   
      background: #21b685;
  }

  #about_header #header_about {
    height: 200px;
    color: #FFF;    
    width: 980px;
    margin: -40px auto 0 auto;
  }
  #header_about h1 {
    text-align: left;
    line-height: 200px;
    font-weight: bold;
    margin-left: 5px;
    /* font-family: Montserrat; */
    font-family: Inter;
    font-size: 35px;
  }
  #about #content_about {
    width:100%;
  }
  #about_content {
    width:100%;  
    /* font-family: Raleway, sans-serif; */
    font-family: Inter, sans-serif;
    color: #333;
  }
  #about_content #content_top {
    width:100%;
    margin: 0 auto;    
    padding-top: 5px;
    line-height: 24px;
    background: #fff;
  }
  #about_content #content_top #raider{
    width: 980px;
    margin: 0 auto;
    padding-bottom: 25px;
    /* font-family: Montserrat; */
    font-family: Inter;
    font-style: normal;
  }
  #about #content_top #raider_left {
    width:560px;
    margin-right: 40px;
    float: left;
    line-height: 25px;
    padding: 15px 0 0 0;
    min-height: 365px;
    text-align: justify;
  }
  .member-spacer-quote{
    font-variant-numeric: lining-nums proportional-nums;
    /* font-family: Raleway; */
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: justify;
    color: #333333;
  }
  #about #content_top #raider_right {
    width: 360px;
    float: left;
    padding: 16px 0 0 0;
    height: 295px;
    font-size: 13px;
  }
  #about #content_top #raider_right img {
    border:1px solid #ccc;
    border-radius: 5px;
    padding:9px;
    height: 275px;
    width: 340px; 
  }
  #about #content_bot{
    width: 980px;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  #about #content_bot #we_left,#content_bot #our_left {
    width: 450px;
    float: left;
    margin-right: 50px;
    min-height: 100px;
  }
  #about #content_bot #we_right, #content_bot #our_right  {
    width: 450px;
    float: left;    
  }
  #about li{
    line-height: 22px;
  }
  #about #content_bot #we_left ul ,#content_bot #our_left ul, #about #content_bot #we_right ul, #content_bot #our_right ul{
    list-style-image: url("../images/icon_about_li.png");
    padding-left: 20px;
    margin-top: 10px;
  }

  #content_head{
    width: 100%;
    height: 400px;
    background: #ccc;
  }
  .team-leader{
    display: inline-block;
    margin-bottom: 13px;
  }
  .team-leader-title{
    margin-top: 41px;
    margin-bottom: 12px;
    text-align: center;
  }
  .team-leader-content{
    border-bottom: 1px solid #333333;
    font-weight: bold;
    font-size: 29px;
    line-height: 35px;
    color: #333333;
    padding: 2px 30px;
    font-variant-numeric: lining-nums proportional-nums;
    /* font-family: Raleway; */
    font-family: Inter;
  }
  .team-leader-avatar{
    width: 28%;
    float: left
  }
  .team-leader-linkedin{
    position: absolute;
    left: 8%;
    margin-top: 6%;
    display: none;
  }
  .relative{
    position: relative;
  }
  .team-leader-detail{
    display: inline-block;
  }
  .relative:hover .team-leader-avatar{
    opacity: 0.5;
  }
  .member-spacer:hover .team-leader-linkedin{
    display: block;
  }
  .member-name-role{
    width: 66%;
    float: left;
    margin-left: 54px;
  }
  .name-role{
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color: #35A4D5;
    margin-bottom: 50px;
    margin-top: 20px;
    font-variant-numeric: lining-nums proportional-nums;
    /* font-family: Raleway; */
    font-family: Inter;
  }
  .section_3{
    padding-top: 30px;
    position: relative;
  }
  .list-member{
    display: inline-block;
    margin-bottom: 30px;
  }
  .member-name{
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #35A4D5;
    margin-top: 10px;
  }
  .role-member{
    width: 200px;
    text-align: center;
  }
  .member-1,
  .member-2,
  .member-3,
  .member-4,
  .member-5,
  .member-6,
  .member-7,
  .member-8,
  .member-9,
  .member-10,
  .member-11,
  .member-12,
  .member-13,
  .member-14,
  .member-15,
  .member-16{
    display: none;
  }
  .member-quote{
    z-index: 1000;
  }
  .member-1 .member-quote{
    position: absolute;
    top: 60px;
    left: 245px;
    z-index: 1000;
  }
  .member-2 .member-quote{
    position: absolute;
    top: 60px;
    left: 485px;
  }
  .member-3 .member-quote{
    position: absolute;
    top: 60px;
    left: 725px;
  }
  .member-4 .member-quote{
    position: absolute;
    top: 60px;
    left: 965px;
    width: 29%;
  }
  .member-5 .member-quote{
    position: absolute;
    top: 360px;
    left: 245px;
  }
  .member-6 .member-quote{
    position: absolute;
    top: 360px;
    left: 485px;
  }
  .member-7 .member-quote{
    position: absolute;
    top: 360px;
    left: 725px;
  }
  .member-8 .member-quote{
    position: absolute;
    top: 360px;
    left: 965px;
    width: 29%;
  }
  .member-9 .member-quote{
    position: absolute;
    top: 660px;
    left: 245px;
  }
  .member-10 .member-quote{
    position: absolute;
    top: 660px;
    left: 485px;
  }
  .member-11 .member-quote{
    position: absolute;
    top: 660px;
    left: 725px;
  }
  .member-12 .member-quote{
    position: absolute;
    top: 660px;
    left: 965px;
    width: 29%;
  }
  .member-13 .member-quote{
    position: absolute;
    top: 960px;
    left: 245px;
  }
  .member-14 .member-quote{
    position: absolute;
    top: 960px;
    left: 485px;
  }
  .member-15 .member-quote{
    position: absolute;
    top: 960px;
    left: 725px;
  }
  .member-16 .member-quote{
    position: absolute;
    top: 960px;
    left: 965px;
    width: 29%;
  }
  .member-quote p{
     /* font-family: Montserrat; */
     font-family: Inter;
     font-style: normal;
     font-weight: normal;
     font-size: 16px;
     line-height: 19px;
     color: #333333;
  }
  .quote-img{
    z-index: 999;
  }
  .member-1 .quote-img{
    position: absolute;
    top: 38px;
    left: 150px;
    z-index: 999;
  }
  .member-2 .quote-img{
    position: absolute;
    top: 38px;
    left: 390px;
  }
  .member-3 .quote-img{
    position: absolute;
    top: 38px;
    left: 630px;
  }
  .member-4 .quote-img{
    position: absolute;
    top: 38px;
    left: 870px;
  }
  .member-5 .quote-img{
    position: absolute;
    top: 340px;
    left: 150px;
  }
  .member-6 .quote-img{
    position: absolute;
    top: 340px;
    left: 390px;
  }
  .member-7 .quote-img{
    position: absolute;
    top: 340px;
    left: 630px;
  }
  .member-8 .quote-img{
    position: absolute;
    top: 340px;
    left: 870px;
  }
  .member-9 .quote-img{
    position: absolute;
    top: 640px;
    left: 150px;
  }
  .member-10 .quote-img{
    position: absolute;
    top: 640px;
    left: 390px;
  }
  .member-11 .quote-img{
    position: absolute;
    top: 640px;
    left: 630px;
  }
  .member-12 .quote-img{
    position: absolute;
    top: 640px;
    left: 870px;
  }
  .member-13 .quote-img{
    position: absolute;
    top: 940px;
    left: 150px;
  }
  .member-14 .quote-img{
    position: absolute;
    top: 940px;
    left: 390px;
  }
  .member-15 .quote-img{
    position: absolute;
    top: 944px;
    left: 621px;
    width: 38%;
    height: 16%;
  }
  .member-16 .quote-img{
    position: absolute;
    top: 940px;
    left: 870px;
  }
  .member-infor-1:hover + .member-1,
  .member-infor-2:hover + .member-2,
  .member-infor-3:hover + .member-3,
  .member-infor-4:hover + .member-4,
  .member-infor-5:hover + .member-5,
  .member-infor-6:hover + .member-6,
  .member-infor-7:hover + .member-7,
  .member-infor-8:hover + .member-8,
  .member-infor-9:hover + .member-9,
  .member-infor-10:hover + .member-10,
  .member-infor-11:hover + .member-11,
  .member-infor-12:hover + .member-12,
  .member-infor-13:hover + .member-13,
  .member-infor-14:hover + .member-14,
  .member-infor-15:hover + .member-15,
  .member-infor-16:hover + .member-16{
    display: block;
  }
  .detail-member{
    float: left;
    margin: 0px 20px;
  }
  .member-avatar{
    width: 189px;
    height: 190px;
    border-radius: 100px;
  }
  .bg-avatar{
    display: none;
    max-width: 103%;
  }
  .member-infor{
    position: relative;
  }
  .member-infor > .bg-avatar{
    position: absolute;
    left: -3.9%;
    width: 104%;
    top: -3.6%;
    z-index: 10;
  }
  .member-infor:hover .bg-avatar{
    display: block;
  }
  .member-location{
    width: 32%;
    float: left;
    border-right: 4px solid #E5E5E5;
    margin: 80px 0px;
  }
  .member-location-content{
    font-variant-numeric: lining-nums proportional-nums;
    /* font-family: Raleway; */
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    text-align: center;
    color: #333333;
    padding: 0px 30px;
  }
  .header-raider{
    margin-top: 41px;
  }
  .header-content{
    font-size: 18px;
    line-height: 24px;
    color: #333333;
  }
  .line-height-20{
    line-height: 20px;
  }
  .desktop-mobile-font{
    font-size: 20px;
  }
  .evaluate{
    width: 23%;
    float: left;
    margin: 38px 49px 38px 49px;
  }
  .team-leader-detail{
    margin-bottom: 79px;
  }
  .section-footer{
    margin-top: 50px;
    position: relative;
    width: 100%;
  }
  .section-footer-content{
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .content-community{
    width: 70%;
    float: left;
    margin-top: 140px;
  }
  .content-community h4{
    font-weight: bold;
    font-size: 29px;
    line-height: 35px;
    text-align: center;
    color: #FFFFFF;
    margin-left: 240px;
  }
  .content-community p{
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-left: 240px;
  }
  .button-learn-more{
    width: 30%;
    float: left;
    margin-top: 140px;
  }
  .button-learn-more button{
    width: 265px;
    height: 80px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 40px;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 35px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .button-learn-more button:hover{
    background: #ACE3D1;
  }
  .our-story{
    margin-top: 41px;
    margin-bottom: 12px;
  }
  .team-leader-title hr{
    width: 10%;
    margin: 0 auto;
    border-bottom: #21B685 solid 5px;
}

/* /----------- */
.section_3 .highlight-section{
  padding: 12px 20px;
  /* margin: 20px 0 0 0; */
  background: #F2F4F5;
  cursor: pointer;
  margin-bottom:24px;
}

.section_3 .highlight-section .highlight-question{
  color: #333;
  font-variant-numeric: lining-nums proportional-nums;
  /* font-family: Raleway; */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;

  margin: 0;
  padding: 0 30px 0 0;
  background: url(/images/landing/icon-faq-arrow-down.svg) no-repeat right center;
  background-size: 20px 10px;
}

.section_3 .highlight-section .highlight-question.is-visible {
  background: url(/images/landing/icon-faq-arrow-up.svg) no-repeat right center;
  background-size: 20px 10px;
}

.section_3 .div-details{
  margin-bottom:24px;
}
.section_3 .highlight-title{
  color: #333;
  font-variant-numeric: lining-nums proportional-nums;
  /* font-family: Raleway; */
  font-family: Inter;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding : 0px 40px;
}
.section_3 .highlight-answer{
  padding:0px 20px 20px 20px;
}
.section_3 .main-highlight{
  color: #333;
  font-variant-numeric: lining-nums proportional-nums;
  /* font-family: Raleway; */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom:35px;
  margin-top: 25px;
  padding : 0px 40px;
}
.section_3 .highlight-answer .month-highlight{
  color: #333;
  font-variant-numeric: lining-nums proportional-nums;
  /* font-family: Raleway; */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom:15px
}
.section_3 .highlight-answer ul.list-highlight {
  padding-left: 25px;
}
.section_3 .highlight-answer .list-highlight li{
  color: #333;
  font-variant-numeric: lining-nums proportional-nums;
  /* font-family: Raleway; */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  list-style-type: disc;
}
.section_3 .highlight-answer .list-highlight li a {
  color: #1EB785;
  text-decoration: underline;
}
/* /----------- */

@media only screen and (min-width:320px) and (max-width:599px) {
  #about{
    width: 100%;
  }
  #header_about h2{
    padding-left: 5px;
  }
  #content_top{
    padding-top: 15px;
  }
  #about_content #content_top h2{
    margin-top: 4%;
  }
  #about #content_bot{
    width: 94%;
    margin: 0 3%;
    padding-top: 5px;
  }
  #about_header #header_about{
    width: 100%;
  }
  #about_content #content_top{
    width:94%;
    padding:0 3%  10% 3%;
  }
  #about #content_top #raider_left {
    width: 100%;
    margin-right: 0px;
  }
  #about_content #content_top #raider{
    width: 100%;
    padding-bottom: 10px;
  }
  #about #content_top #raider_right {
    width: 94%;
    float: left;
    padding: 16px 0 0 0;
    height: auto;
  }
  #about #content_top #raider_right img {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 6px;
    height: 245px;
  }
  #about #content_bot #we_left, #content_bot #our_left {
    width: 98%;
    float: left;
    margin-right: 0px;
    min-height: 0;
    padding: 0 1%;
  }
  #about #content_bot #we_right, #about #content_bot #our_right {
    width: 98%;
    float: left;
    padding: 0 1%;
  }
  #about_content #content_bot h2{
    margin-top: 0px;      
  }
  #about #content_bot #we_left ul, #content_bot #our_left ul, #about #content_bot #we_right ul, #content_bot #our_right ul{
    margin-top: 0px;
  }
  #content_bot h2{
    padding: 10px 2px;
  }
  .our-story{
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .member-location{
    width: 32%;
    float: left;
    border-right: 4px solid #E5E5E5;
    margin: 40px 0px;
  }
  .member-location-content{
    /* font-family: Montserrat; */
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    color: #333333;
    padding: 0px 30px;
  }
  .line-height-20{
    line-height: 20px;
  }
  .desktop-mobile-font{
    font-size: 15px;
  }
  .evaluate{
    width: auto;
    float: left;
    margin: 38px 49px 38px 49px;
  }
  .member-spacer{
    text-align: center;
  }
  .team-leader-avatar{
    width: auto;
    float: unset;
  }
  .member-name-role{
    width: auto;
    float: unset;
    margin-left: 0px;
  }
  .name-role {
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color: #35A4D5;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .bg-avatar{
    display: none;
  }
  .section_3{
    display: inline-block;
    padding-top: 30px;
    position: relative;
  }
  .detail-member{
    float: unset;
    width: auto;
    margin: 0px;
  }
  .team-leader-detail{
    margin-bottom: 30px;
  }
  .section-footer{
    margin-top: 0px;
    position: relative;
    width: 100%;
  }
  .section-footer-content{
    position: unset;
    top: 0px;
    width: 100%;
    background: #f0f0f0;
  }
  .content-community{
    width: auto;
    float: none;
    margin-top: 0px;
  }
  .content-community h4{
    font-weight: bold;
    font-size: 29px;
    line-height: 35px;
    text-align: center;
    color: #333;
    margin-left: 0px;
  }
  .content-community p{
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #333;
    margin-left: unset;
  }
  .button-learn-more{
    width: 100%;
    float: left;
    margin-top: 20px;
    text-align: center;
  }
  .button-learn-more{
    height: unset;
    background: unset;
    box-shadow: unset;
    border-radius: unset;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 35px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
  }
  .button-learn-more button {
    width: 90%;
    border: none;
    height: 50px;
    line-height: 0;
    background-color: #21b685;
    border-bottom: 2px solid #169B5A;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    color: #fff;
    padding: 15px 4%;
    cursor: pointer;
    text-align: center;
  }
  .team-leader-title hr{
    width: 33%;
    margin: 0 auto;
    border-bottom: #21B685 solid 5px;
  }
  .list-member{
    width: 100%;
    text-align: center;
  }
  .role-member {
    width: auto;
    text-align: center;
  }
} /*End (min-width:320px) and (max-width:599px)*/

@media only screen and (min-width: 600px) and (max-width: 959px){

  #about{
    width: 100%;
  }
  #about_header #header_about{
    width: 100%;
  }
  #header_about h2{
    width: 88%;
    margin: 0 auto;
    padding-left: 10px;
  }
  #about_content #content_top #raider{
    width: 100%;
    padding-bottom: 10px;
    font-variant-numeric: lining-nums proportional-nums;
    /* font-family: Raleway; */
    font-family: Inter;
    font-style: normal;
  }
  #about_content #content_top h2{
    margin-top: 4%;
  }
  #about_content #content_top{
    width:88%;
    padding:0 6%;
    text-align: justify;
  }
  #about #content_bot {
    width: 94%;
    margin: 0 auto;
    color: #333;  
  }
  #about #content_top #raider_left {
    width: 100%;
    margin-right: 0px;
    min-height: 270px;
    font-size: 98%;
    line-height: 22px;
  }
  #about #content_top #raider_right {
    width: 100%;
    float: left;
    padding: 16px 0 0 0;
    height: auto;
    margin-bottom: 5%;
    text-align: center;
  }
  #about #content_bot #we_left, #content_bot #our_left{
    width: 45%;
    font-size: 98%;
  }
  #about_content #content_bot .about_our h2{
    margin-top: 10px;
  }
  #about #content_bot #we_right, #content_bot #our_right{
    width: 45%;
    font-size: 92%;
    float: left;
  } 
} /*End (min-width: 600px) and (max-width: 959px)*/

